/* Lelands Auctions custom styles */
@font-face {
   font-family: "Flaticon";
   src: url("../fonts/Flaticon.eot");
   src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),  url("../fonts/Flaticon.woff") format("woff"),  url("../fonts/Flaticon.ttf") format("truetype"),  url("../fonts/Flaticon.svg#Flaticon") format("svg");
   font-weight: normal;
   font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
   font-family: "Flaticon";
   src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
}
}
[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
   font-family: Flaticon;
   font-style: normal;
}
.flaticon-placeholder:before {
   content: "\f100";
}
.flaticon-email-1:before {
   content: "\f101";
}
.flaticon-email:before {
   content: "\f102";
}
.flaticon-message:before {
   content: "\f103";
}
.flaticon-opened-email-envelope:before {
   content: "\f104";
}
.flaticon-phone-call:before {
   content: "\f105";
}
.user-actions, header, nav {
   font-family:"Roboto Condensed", sans-serif;
   -webkit-font-smoothing:antialiased;
     line-height: 26px;
    font-weight: 400;
}
/* social share */
.share-this {
   margin:0.5em 0 0.5em 0.1em;
   text-transform:uppercase;
   letter-spacing:2px;
   font-weight:600;
}
.a2a_default_style a {
   margin-right:1.6rem;
}
.a2a_default_style a:last-of-type {
   margin-right:0;
}
.a2a_default_style .a2a_svg {
   border-radius:0 !important;
}
/* end social share */
form {
   margin: 0;
}
.content {
    padding: 20px 15px 280px;
}
.user-actions {
   text-align: center;
   text-transform: none;
   padding: 4px 0 5px;
   font-weight: normal;
   color: #fff;
   border-bottom: none;
   background-color: #002033;
}
.user-actions a,
.user-actions a:visited {
   padding: 0 8px;
   color: #fff;
   text-decoration: none;
}
.user-actions a:hover {
   color: #0076b8;
}
.user-actions span,
.user-actions .user-nav a {
   font-size: 14px !important;
}
.user-nav i {
   font-size: 16px;
}
.user-actions .list-inline {
   margin-bottom:0;
}
.contaxt-text {
   padding: 48px 0 30px 55px;
   position: relative;
}
.contaxt-text .info-text a {
   color: #0076b9;
   font-weight: 400;
   font-size: 16px;
   text-decoration: none;
}
.contaxt-text .info-text span {
   display: block;
   font-size: 16px;
   font-weight: 700;
   color: #101010;
   line-height: 18px;
}
.contaxt-text i {
   position: absolute;
   border-radius: 2px;
   text-align: center;
   left: 0;
   line-height: 40px;
   color: #002033;
   font-size: 35px;
   -webkit-transition: all .3s ease;
   transition: all .3s ease;
   font-weight: 700;
}
.navbar-default .nav > li > a {
    text-transform: initial;
}
.navbar-nav {
}
.navbar .nav > li > a {
   font-size: 16px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
   color: #0076b8;
}
.navbar-default .navbar-collapse {
   border-color: transparent;
   background-color: #002033;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
   color: #0076b8;
}
.navbar .nav > li > a:hover {
   background: transparent !important;
}
.navbar button {
    background: transparent;
}
.dropdown-menu {
   background-color:#002033;
   border: none;
   border-radius: 0;
}
.dropdown-meu.open {
}
.dropdown-menu li {
   border-bottom: 1px solid #222;
}
.dropdown-menu li a {
   color: #bbbbbb;
   padding: 10px 14px;
   font-size: 18px;
}
.dropdown-menu>li>a:hover {
   color: #0076b8;
   text-decoration: none;
   background-color: transparent;
}
.dropdown-toggle {
   background: transparent !important;
}
.items .item h5.boxed {
   background-color: #0076b8;
}
.items .item .item-price a {
   background: #002033;
}
.items .item .item-price a:hover {
   background-color: #0076b8;
}
footer {
   border-top: 4px solid #0076b9;
   background-color:#0076b9;
   padding: 36px 0 18px;
}
footer address,
footer address strong {
   font-size: 14px;
}
footer a.social {
   font-size: 13px;
   display: inline-block;
   width: 42px;
   height: 42px;
   border-radius: 50%;
   line-height: 44px;
   text-align: center;
   color: #fff;
   transition: all .3s ease 0s;
   background: rgba(255, 255, 255, 0.15);
   opacity:1;
   margin-right:12px;
}
footer a.social:hover {
   background-color: #002033;
   color: #ffffff;
   opacity:1;
}
address {
   color:#fff;
   font-family:"Roboto Condensed", sans-serif;
}
@media (min-width: 768px) {
.user-actions {
   text-align:initial;
}
.user-actions .user-nav {
   text-align:right;
}
header {
   padding: 10px 0 40px 0;
   border-bottom: 1px solid #ccc;
}
.contact-header {
   float: right;
}
.navbar-default .navbar-nav > li > a {
   height: 55px;
   line-height: 55px;
   padding: 0 6px 0;
}
.navbar {
   margin-top: -28px;
   background: transparent;
   border-top: transparent;
   border-bottom: transparent;
}
.navbar .nav {
   border-left: none;
   background-color: #002033;
}
.navbar .nav > li > a {
   border-right: none;
}
.navbar .nav > li > a:hover {
   color: #0076b8;
}
.dropdown-menu {
   width:285px;
}
}
@media screen and (min-width: 768px) {
.navbar ul ul {
   opacity: 0;
   display: block;
   visibility: hidden;
   transform: translateY(10px);
}
.dropdown-menu {
   -webkit-transition: all .3s ease-in-out;
   -moz-transition: all .3s ease-in-out;
   -ms-transition: all .3s ease-in-out;
   -o-transition: all .3s ease-in-out;
   transition: all .3s ease-in-out;
}
.dropdown:hover .dropdown-menu,
.btn-group:hover .dropdown-menu {
   display: block;
   opacity:1;
   visibility:visible;
   transform: translateY(0px);
}
.dropdown-menu {
   margin-top: 0;
}
.dropdown-toggle {
   margin-bottom: 2px;
}
.navbar .dropdown-toggle,
.nav-tabs .dropdown-toggle {
   margin-bottom: 0;
}
}
@media (min-width:1200px) {
.navbar-default .navbar-nav > li > a {
   padding: 0 24px 0;
}
.navbar .nav > li > a {
   font-size: 18px;
}
}
@media (max-width:767px) {
.logo-area {
   text-align: center;
}

.navbar-nav .open .dropdown-menu {
    background-color: #002033;
}
}
@media (max-width:320px) {
.contaxt-text .info-text a {
   font-size: 14px;
   word-break: break-word;
   line-height:1;
}
}